Results 5 packages
Sort by

archivecopy "archive: ^4.3.0" to clipboard
archive: ^4.3.0 copied to clipboard

903
likes
150
points
16.4M
downloads
Provides encoders and decoders for various archive and compression formats such as zip, tar, bzip2, gzip, and zlib.#archive#zip#tar#gzip#xz

libcompresscopy "libcompress: ^1.2.1" to clipboard
libcompress: ^1.2.1 copied to clipboard

0
likes
160
points
1.35k
downloads
Pure Dart implementations of LZ4, Snappy, GZIP, and Zstd compression algorithms with no native dependencies.#compression#lz4#snappy#gzip#zstd

zcodeccopy "zcodec: ^0.2.4" to clipboard
zcodec: ^0.2.4 copied to clipboard

0
likes
160
points
903
downloads
Dependency-free pure Dart codecs for DEFLATE, zlib, GZIP, TAR, and ZIP data.#compression#archive#zip#gzip#codec
screenshot

koni_gzipcopy "koni_gzip: ^0.9.0" to clipboard
koni_gzip: ^0.9.0 copied to clipboard

0
likes
130
points
402
downloads
GZIP adapter for the koni_archive ecosystem — single-entry .gz archives and layered .tar.gz handling.#archive#gzip

just_deflatecopy "just_deflate: ^0.1.0" to clipboard
just_deflate: ^0.1.0 copied to clipboard

recently created package Added 3 days ago
0
likes
160
points
152
downloads
Pure Dart DEFLATE (RFC 1951) compression and decompression with the zlib (RFC 1950) and gzip (RFC 1952) formats. No dependencies; runs on native, web and Wasm.#compression#deflate#zlib#gzip

Check our help page for details on search expressions and result ranking.